.prldr {
    height: 100%;
    width: 100%;
    position: absolute;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #f5f5f5;
    z-index: 100;
}

.prldr-img {
    display: flex;
    flex-direction: column;
}

#prldr-logo {
    width: 75px;
    animation: flip 3s infinite;
}
